/***************
print
***************/

@media print {
    @page {
        size: 21cm 29.7cm;
        /* A4 */
        margin: 25px 0px 0px 20px;
        padding: 0px;
        height: auto;
    }
    a[href="/cart"],
    .logo a,
    a,
    #mobile-navigation,
    #main-navigation,
    .headerimage-image,
    .warrenty,
    .contact-contactform,
    .contact-continent-img,
    .header a,
    .footer,
    .product-detail-header-info-interactive-wrapper,
    .product-detail-header-info-offer,
    .product-detail-switch,
    .swipe-icon,
    .open-icon,
    .product-detail-acordeon-accessory-dropdown-item-add,
    .product-detail-related-accessory-dropdown-item-add,
    .product-detail-acordeon-download {
        display: none !important;
    }
    .print-logo {
        display: flex;
        width: 100vw;
        height: auto;
        justify-content: center;
    }
    .print-logo img {
        width: 200px;
        height: auto;
    }
    .content {
        margin: 150px auto;
        width: 90vw;
    }
    .accordeon-dropdown {
        display: flex !important;
    }
    .product-detail-info-specification .td:first-child {
        width: 180px;
    }
    .product-detail-info-specification .td:last-child {
        width: 500px;
    }
    .product-detail-info-accuracy .td:first-child {
        width: 140px;
    }
    .product-detail-info-accuracy .td:nth-child(2) {
        width: 220px;
    }
    .product-detail-info-accuracy .td:nth-child(3) {
        width: 190px;
    }
    .product-detail-info-accuracy .td:last-child {
        width: 165px;
    }
    .product-detail-acordeon-item-image a {
    display: inline !important;
    }
    .product-detail-acordeon-item-image a img {
    display: inline !important;
    }
}